/* Add your custom styles here */

table th {vertical-align: top; border: 0px none #bbb; font-weight: bold;}
table td {vertical-align: top; border: 0px none #bbb;}

/* hiding the wp-standard calendar */
#wp-calendar {
	display: none;
}

/*Changing the color of the text in the header*/
#header #name a {
    color: rgb(242, 241, 235);
    text-rendering: optimizelegibility;
}

#header #slogan {
    color: rgb(242, 241, 235);
    text-rendering: optimizelegibility;
}


/*changing looks for sidebar */
#sidebar h2 {
	border-bottom:1px solid #c1c1c1;
	font-family: verdana;
}

#sidebar {
	margin-top:-5px;
}

#sidebar ul ol li {
	background: none; 
	list-style-image: none; 
	list-style-type: none; 
	margin: .15em 0 .15em .15em; 
	padding: .2em 0 .2em 0;
}

#sidebar a {
	border-bottom: none;
}

/*more padding at bottom of sidebar */
#searchform {
	padding: 0 0 0px 0;
}

/* main headline styles */
#title {
	text-align: left;
	border-bottom: 6px solid #990000;
	margin: -10px 0 15px 0;
}

/* moving content up */
#wrapper {
	margin-top:-15px;
	width: 850px;
}

/* repositioning logo and name after moving content up */
#logo  {
	margin-top:15px;
}

#name  {
	margin-top:15px;
}

/* styles for horizontal top navigation */
.primary_class ul {
	padding: 0 0 25px 0;
	margin: 0;
	list-style: none;
	width: 100%;
	max-width:100%;
}

.primary_class li {
	position: relative;
	padding-right:35px;
	font-size:1.1em;
	float: left;
}

.primary_class li ul {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin-top:0px;
}

.primary_class li > ul {
	top: auto;
	left: auto;
}

.primary_class li > ul li {
	padding:0px;
	clear:both;
}

.primary_class li:hover ul, li.hover ul{ 
	position:absolute;
	display:block;
	background-color: #f7f7f7;
	font-size:0.8em;
	margin: 0;
	padding: 0;
	border-bottom: none;
	width: 100px;
}

.primary_class a {
	border-bottom: none;
}

.primary_class li #menu-item-37 {
	padding-right:0px;
}

.current-menu-item a {
	color:#990000;
	font-weight:bold;
}

/* styles to enable correct display of content from talks.stanford.edu */
.no_frame #header {
	display:none;
}

.no_frame #sidebar {
	display:none;
}

.no_frame #footer {
	display:none;
}

.no_frame #main-nav {
	display:none;
}

.no_frame #copyright {
	display:none;
}

.no_frame #title {
	display:none;
}



.slideshow_container { }

.slideshow_container a { text-decoration: none; }

.slideshow_container .slideshow_slide { margin-right: 2px; }
.slideshow_container .slideshow_slide_text h2 { text-align: center; font-size: 1.3em; }
.slideshow_container .slideshow_slide_text p { text-align: center; }
.slideshow_container .slideshow_slide_image { }
.slideshow_container .slideshow_slide_video { }

.slideshow_container .slideshow_description { background: #000; width: 100%; }
.slideshow_container .slideshow_description h2  { font-size: 1.3em; text-align: center; }
.slideshow_container .slideshow_description p  { text-align: center; }
.slideshow_container .slideshow_description a  { color: #fff; }

.slideshow_container .slideshow_transparent { filter: alpha(opacity = 50); opacity: 0.5; }
.slideshow_container .slideshow_transparent:hover { filter: alpha(opacity = 80); opacity: 0.8; }

.slideshow_container .slideshow_controlPanel {
	width: 21px;
	height: 21px;
	margin-left: -11px;
	background: #000;
	border-radius: 2px;
	-moz-border-radius: 10px;
}

.slideshow_container .slideshow_controlPanel ul { }

.slideshow_container .slideshow_controlPanel ul li {
	margin: 3px;
	width: 15px;
	height: 15px;
}

.slideshow_container .slideshow_controlPanel ul li:hover { }

.slideshow_container .slideshow_play {
	background: url('%plugin-url%/images/SlideshowPlugin/light-controlpanel.png') 0 0 no-repeat;
}

.slideshow_container .slideshow_pause {
	background: url('%plugin-url%/images/SlideshowPlugin/light-controlpanel.png') -15px 0 no-repeat;
}

.slideshow_container .slideshow_button {
	margin-top: -20px;
	height: 40px;
	width: 19px;
	background: url('%plugin-url%/images/SlideshowPlugin/light-arrows.png') no-repeat;
}

.slideshow_container .slideshow_previous { }

.slideshow_container .slideshow_next {
	background-position: -19px 0;
}

.slideshow_container .slideshow_pagination { bottom: 16px; }

.slideshow_container .slideshow_pagination_center {	}

.slideshow_container .slideshow_pagination .slideshow_currentView {
	filter: alpha(opacity = 80);
	opacity: 0.8;
}

.slideshow_container .slideshow_pagination ul { }

.slideshow_container .slideshow_pagination ul li {
	margin: 0 2px;
	width: 11px;
	height: 11px;
	//background: url('%plugin-url%/images/SlideshowPlugin/light-bullet.png') no-repeat;
}

#sidebar {
	width: 204px;
}



#main-nav {
	text-transform: uppercase;
	font-family: verdana;
	font-size: .8em;
	border-bottom: 1px solid #eee;
	padding-bottom: 3px;
}